{
  "type": "forge:conditional",
  "recipes": [
    {
      "conditions": [],
      "recipe": {
        "type": "minecraft:smelting",
        "ingredient": {
          "item": "oreberriesreplanted:lead_oreberry"
        },
        "result": {
          "tag": "forge:nuggets/lead"
        },
        "experience": 0.2,
        "cookingtime": 200
      }
    }
  ]
}
